<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>Images</title>
</head>
<body>

		<p>This is the image page</p>
		<p>Go bakc to <a href="../index.html">../index.html</a></p>
		<p>Go to <a href="../link.html">../link.html page</a></p>

</body>
</html>